extends Node

var WINDOW_SIZE = Vector2.ZERO
var WINDOW_CENTER = Vector2.ZERO

var DISPLAY_MODES = ["CIRCLE", "RECTANGLE"]
var DISPLAY_MODE_IDX = 0

var DISPLAY_PARAMETERS = [0, 0]

var TL_CORNER = Vector2(-1., -1.).normalized()
var TR_CORNER = Vector2(1., -1.).normalized()
var BL_CORNER = Vector2(-1., 1.).normalized()
var BR_CORNER = Vector2(1., 1.).normalized()
